<ion-content>
  <div class="container header">
    <h1>Bienvenue !</h1>
    <div class="searchbar">
      <ion-searchbar placeholder="Que cherches-tu ?"></ion-searchbar>
    </div>
  </div>

  <img src="assets/img/bk-shape.svg" alt="background shape" class="background-shape">
  
  <div class="container products-in-action">
    <h2 class="white-h2">Produits en action</h2>
    <div class="white-background"></div>
    <div class="card-container flex-container mg-bottom">

      <div class="card item">
        <a href="#">
          <p class="link">A 1 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/pruneaux.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">L'exploitation magique du...</p>
            <p class="product-name">Pruneaux</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>12.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">Livraison offerte !</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 2,5 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/coings.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme de Rox</p>
            <p class="product-name">Coings</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>2.00 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">- 50%</p>
      </div>
      <div class="card item">
        <a href="#">
          <p class="link">A 3,2 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/pommes.jpg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">James Cooks Farm</p>
            <p class="product-name">Pommes Gala</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>1.80 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">- 20%</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 3,4 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/poires.png" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">Agriculture féérique Sylvie </p>
            <p class="product-name">Poires</p>
            <div class="flex-container">
              <p class="mini-text">Le kilo</p>
              <p class="small-text cost"><strong>5.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">Livraison offerte !</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 3,5 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/choux.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme d'Ailleurs</p>
            <p class="product-name">Choux frisés</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>2.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption"></p>
      </div>
    </div>

  </div>

  <div class="container flex-row flex">
    <h2>Types de produits</h2>
    <div class="container-flex">
      <div class="item">
        <div class="img-container-sm">
        <img src="assets/img/fruits.png" class="img">
        <div class="label mini-text">Fruits</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/legumes.png" class="img">
        <div class="label mini-text">Légumes</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/prodlaitiers.png" class="img">
        <div class="label mini-text">Produits laitiers</div>
        </div>
      </div>
      <div class="item">
        <div class="img-container-sm">
          <img src="assets/img/viandes.png" class="img">
        <div class="label mini-text">Viandes</div>
        </div>
      </div>
    </div>
  </div>
  <div class="container">
    <h2>Tes fermes préférées</h2>
</div>

  <div class="farm-card flex-scroll mg-bottom">
    <a href="/farm-detail" class="scroll-link">
      <div class="scroll-item">
        <a href="/marketplace-farms">
          <p class="link">A 1,5 km - Morges, VD</p>
        </a>
        <div class="border">
          <div class="img-container-farm">
            <img src="assets/img/ferme1.jpg" alt="farm pic" class="img">
          </div>
          <div class="stock-status">
            <div class="label mini-text label-farm">Culture de fruits et de noix</div>
          </div>
          <div class="label product-name">Domaine de la Grange de Montricher</div>
          <div class="container-flex label type-price">
            <div class="item small-text"><strong>28</strong> produits</div>
          </div>
        </div>
      </div>
    </a>
    <a href="/farm-detail" class="scroll-link">
      <div class="scroll-item">
        <a href="/marketplace-farms">
          <p class="link">A 2,1 km - Paudex, VD</p>
        </a>
        <div class="border">
        <div class="img-container-farm">
          <img src="assets/img/ferme2.jpg" alt="farm pic" class="img">
        </div>
          <div class="stock-status">
            <div class="label mini-text label-farm">Bovins laitiers et de production laitière</div>
          </div>
          <div class="label product-name">Ferme Demont</div>
          <div class="container-flex label type-price">
            <div class="item small-text"><strong>32</strong> produits</div>
          </div>
        </div>
      </div>
    </a>
    <a href="/farm-detail" class="scroll-link">
      <div class="scroll-item">
        <a href="/marketplace-farms">
          <p class="link">A 3 km - Lutry, VD</p>
        </a>
        <div class="border">
        <div class="img-container-farm">
          <img src="assets/img/ferme3.jpg" alt="farm pic" class="img">
        </div>
          <div class="stock-status">
            <div class="label mini-text label-farm">Porcs</div>
          </div>
          <div class="label product-name">Marché du Taulard</div>
          <div class="container-flex label type-price">
            <div class="item small-text"><strong>3</strong> produits</div>
          </div>
        </div>
      </div>
    </a>    
    <a href="/farm-detail" class="scroll-link scroll-link-last">
      <div class="scroll-item">
        <a href="/marketplace-farms">
          <p class="link">A 5 km - Lutry, VD</p>
        </a>
        <div class="border">
        <div class="img-container-farm">
          <img src="assets/img/ferme4.jpg" alt="farm pic" class="img">
        </div>
          <div class="stock-status">
            <div class="label mini-text label-farm">Volailles et production d’oeufs</div>
          </div>
          <div class="label product-name">Marché Cuendet</div>
          <div class="container-flex label type-price">
            <div class="item small-text"><strong>6</strong> produits</div>
          </div>
        </div>
      </div>
    </a>
  </div>

  <img src="assets/img/bk-shape2.svg" alt="background shape" class="background-shape bk-shape2">
  <div class="container products-in-action">
    <h2 class="white-h2">Derniers produits commandés</h2>
    <div class="white-background"></div>
    <div class="card-container flex-container">

      <div class="card item">
        <a href="#">
          <p class="link">A 1 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/tartetatin.jpg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">L'exploitation magique du...</p>
            <p class="product-name">Tarte Tatin</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>13.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption"></p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 2,5 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/epeautre.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme de Rox</p>
            <p class="product-name">Epeautre</p>
            <div class="flex-container">
              <p class="mini-text">Le gramme</p>
              <p class="small-text cost"><strong>1.00 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption"></p>
      </div>
      <div class="card item">
        <a href="#">
          <p class="link">A 3,2 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/jambon.jpg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">James Cooks Farm</p>
            <p class="product-name">Jambon</p>
            <div class="flex-container">
              <p class="mini-text">Le gramme</p>
              <p class="small-text cost"><strong>2.80 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">- 20%</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 3,3 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/soupecourge.jpg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">Agriculture féérique Sylvie </p>
            <p class="product-name">Soupe à la courge</p>
            <div class="flex-container">
              <p class="mini-text">Le litre</p>
              <p class="small-text cost"><strong>9.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption">Livraison offerte !</p>
      </div>

      <div class="card item">
        <a href="#">
          <p class="link">A 4,9 km</p>
        </a>
        <div class="product-card">
          <img src="assets/img/choux.jpeg" class="img">
        </div>
        <div class="overlay-card">
          <div class="card-text-container">
            <p class="mini-text">La ferme d'Ailleurs</p>
            <p class="product-name">Choux frisés</p>
            <div class="flex-container">
              <p class="mini-text">La pièce</p>
              <p class="small-text cost"><strong>2.50 CHF</strong></p>
            </div>
          </div>
        </div>
        <p class="mini-text caption"></p>
      </div>
    </div>
  </div>
  <div class="footer">
    <ion-tabs>
      <ion-tab-bar slot="bottom" position="sticky">
        <a href="/homepage-consommateur" class="menu-link">
          <ion-tab-button>
            <ion-icon name="home" class="icon-active"></ion-icon>
            <ion-label class="label-active">Home</ion-label>
          </ion-tab-button>
        </a>
        <a href="/marketplace-products" class="menu-link">
        <ion-tab-button>
          <ion-icon name="nutrition" class="tab-inactive"></ion-icon>
          <ion-label>Marché</ion-label>
        </ion-tab-button>
        </a>
        <a href="/panier" class="menu-link">
          <ion-tab-button>
            <ion-icon name="cart" class="tab-inactive"></ion-icon>
            <ion-label>Panier</ion-label>
            <ion-badge color="danger">0</ion-badge>
          </ion-tab-button>
        </a>
        <a href="/profil-consommateur" class="menu-link">
          <ion-tab-button >
            <ion-icon name="person" class="tab-inactive"></ion-icon>
            <ion-label>Profil</ion-label>
          </ion-tab-button>
        </a>
      </ion-tab-bar>
    </ion-tabs>
  </div>


</ion-content>
